-- config code here
-- '--' here equals '//' in c language
-- latest_open_file = Resources\small123.vsf
outdoor = 0.0
latest_open_file = Resources\123.vsf
-- latest_open_file = Resources\small123.vsf
